local zone = "The Oculus"

--en_zone, debuffID, order, icon_priority, color_priority, timer, stackable, color, default_disable, noicon

--Trash
GridStatusRaidDebuff:Debuff(zone, 50690, 1, 5, 5) --Immobilizing Field
GridStatusRaidDebuff:Debuff(zone, 38047, 2, 5, 5) --Mind Warp
GridStatusRaidDebuff:Debuff(zone, 50535, 3, 5, 5, false, true) --Power Sap
GridStatusRaidDebuff:Debuff(zone, 61402, 4, 5, 5) --Flamestrike
GridStatusRaidDebuff:Debuff(zone, 59278, 5, 5, 5) --Blizzard
GridStatusRaidDebuff:Debuff(zone, 59261, 6, 5, 5) --Water Tomb

--Drakos the Interrogator
GridStatusRaidDebuff:BossName(zone, 10, "Drakos the Interrogator")

--Varos Cloudstrider
GridStatusRaidDebuff:BossName(zone, 20, "Varos Cloudstrider")
GridStatusRaidDebuff:Debuff(zone, 59371, 21, 5, 5) --Amplify Magic

--Mage-Lord Urom
GridStatusRaidDebuff:BossName(zone, 30, "Mage-Lord Urom")
GridStatusRaidDebuff:Debuff(zone, 59376, 31, 5, 5) --Time Bomb
GridStatusRaidDebuff:Debuff(zone, 47731, 32, 5, 5, false, true) --Frostbomb

--Ley-Guardian Eregos
GridStatusRaidDebuff:BossName(zone, 40, "Ley-Guardian Eregos")